CREATE TABLE gtg_ac_plan_action_params (
    JOB_RUN_ID           NUMBER(19, 0) ,
    MODEL_ID             NUMBER(19, 0) ,
    ACTION_ID            NUMBER(19, 0) ,
    KEY                  VARCHAR2(64)  ,
    JOB_ID               NUMBER(19, 0) ,
    VALUE                VARCHAR2(4000),
    CREATED_BY           VARCHAR2(64)      NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32)  ,
    JOB_RUN_ID           NUMBER(19, 0) ,
    MODEL_ID             NUMBER(19, 0) ,
    ACTION_ID            NUMBER(19, 0) ,
    KEY                  VARCHAR2(64)  ,
    JOB_ID               NUMBER(19, 0) ,
    VALUE                VARCHAR2(4000),
    CREATED_BY           VARCHAR2(64)      NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32)  ,
    CONSTRAINT pk_gtg_ac_plan_action_params PRIMARY KEY (JOB_RUN_ID, MODEL_ID, ACTION_ID, KEY, JOB_ID, JOB_RUN_ID, MODEL_ID, ACTION_ID, KEY, JOB_ID)
);
